Activity log for bug #1663075

Date Who What changed Old value New value Message
2017-02-09 00:17:43 Hachmann bug added bug
2017-02-09 00:17:43 Hachmann attachment added Programm_Flyer_Entwurf_2016.svg https://bugs.launchpad.net/bugs/1663075/+attachment/4815644/+files/Programm_Flyer_Entwurf_2016.svg
2017-02-09 02:09:36 su_v bug added subscriber su_v
2017-02-09 02:25:57 su_v attachment added 1663075-cli-png-pdiff.zip https://bugs.launchpad.net/inkscape/+bug/1663075/+attachment/4815664/+files/1663075-cli-png-pdiff.zip
2017-02-09 02:40:00 su_v tags text
2017-02-09 03:11:07 Hachmann attachment added comparison_0.92.1pre2-0.91.zip https://bugs.launchpad.net/inkscape/+bug/1663075/+attachment/4815670/+files/comparison_0.92.1pre2-0.91.zip
2017-02-09 04:59:05 su_v inkscape: status New Confirmed
2017-02-10 22:24:46 Launchpad Janitor branch linked lp:inkscape/0.92.x
2017-02-10 22:25:33 Launchpad Janitor branch linked lp:inkscape
2017-02-10 22:34:37 Mc inkscape: assignee Mc (mc...)
2017-02-10 22:34:41 Mc inkscape: milestone 0.91.1
2017-02-10 22:34:51 Mc inkscape: importance Undecided Medium
2017-02-10 22:35:01 Mc inkscape: status Confirmed Fix Committed
2017-02-10 22:35:14 Mc inkscape: milestone 0.91.1 0.92.1
2017-02-11 07:53:30 jazzynico nominated for series inkscape/0.92.x
2017-02-11 07:53:30 jazzynico bug task added inkscape/0.92.x
2017-02-11 07:53:56 jazzynico inkscape/0.92.x: importance Undecided Medium
2017-02-11 07:53:56 jazzynico inkscape/0.92.x: status New Fix Committed
2017-02-11 07:53:56 jazzynico inkscape/0.92.x: milestone 0.92.2
2017-02-11 07:53:56 jazzynico inkscape/0.92.x: assignee Mc (mc...)
2017-02-11 07:54:12 jazzynico inkscape/0.92.x: milestone 0.92.2 0.92.1
2017-02-11 07:54:14 jazzynico inkscape: milestone 0.92.1 0.93
2017-02-16 12:22:18 jazzynico inkscape/0.92.x: status Fix Committed Fix Released
2019-03-08 13:41:43 Qantas94Heavy inkscape: status Fix Committed Fix Released